﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utkereses", "Utkereses\Utkereses.csproj", "{E708FC01-061A-461E-AC32-D6DB0E2928B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E708FC01-061A-461E-AC32-D6DB0E2928B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E708FC01-061A-461E-AC32-D6DB0E2928B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E708FC01-061A-461E-AC32-D6DB0E2928B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E708FC01-061A-461E-AC32-D6DB0E2928B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
